

/* STYLES NOTES ------------------------------------------


WAIS gold: #ECBE04
WAIS charcoal: #272727

light grey: #EFEFEF
mid grey: #989898
dark grey: #545454


*/

/* Google Web Font */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);



/* Overall Link Style ------------------------------------------ */
body {
	background: url(/images/structure/bkg.jpg); 
	background-repeat:no-repeat;
	background-color:#000000;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-attachment: fixed;
	background-position:top;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

p {
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;	
}

ol {
	list-style-image:none;
}

/* remove linked image outlines ------------------------------------------ */
a img { border: none; }


/* H1 headings ------------------------------------------ */

h1 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 24px;
	line-height: 150%;
	color: #ECBE04;
	text-transform: none;
	margin: 10px 0px 0px 0px;
	text-align: left;
}
h1 a:link {
	text-decoration: none;
	color: #ECBE04;
}
h1 a:visited {
	text-decoration: none;
	color: #ECBE04;
}
h1 a:hover {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}
h1 a:active {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}


h2 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 600;
	font-size: 20px;
	line-height: 150%;
	color: #ECBE04;
	text-transform:none;
	margin: 10px 0px 2px 0px;
	text-align: left;
}
h2 a:link {
	text-decoration: none;
	color: #ECBE04;
}
h2 a:visited {
	text-decoration: none;
	color: #ECBE04;
}
h2 a:hover {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}
h2 a:active {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}


h3 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
	color: #272727;
	text-transform: none;
	margin: 10px 0px 5px 0px;
	text-align: left;
}
h3 a:link {
	text-decoration: none;
	color: #272727;
}
h3 a:visited {
	text-decoration: none;
	color: #272727;
}
h3 a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
h3 a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}


h4 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 14px;
	line-height: 120%;
	color: #272727;
	text-transform: none;
	margin: 10px 0px 0px 0px;
	text-align: left;
	
}
h4 a:link {
	text-decoration: none;
	color: #272727;
}
h4 a:visited {
	text-decoration: none;
	color: #272727;
}
h4 a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
h4 a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}



/* USED FOR NERVESLIDER CAPTIONS to hide and show - SEE fluid_website.css */

h5 { /* nerveslider headline - SEE fluid_website.css for text size and margin */

	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	/* font-size: 24px; */
	line-height: 130%;
	color: #ECBE04;
	text-transform: none;
	margin: 0;
	text-align: left;
}
h5 a:link {
	text-decoration: none;
	color: #ECBE04;
}
h5 a:visited {
	text-decoration: none;
	color: #ECBE04;
}
h5 a:hover {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}
h5 a:active {
	text-decoration: none;
	color: #ECBE04;
	opacity: 0.7;
}



h6 { /* nerveslider summary text */
	font-family: 'Open Sans', sans-serif; 
	font-weight: 600;
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	text-align: left;
	
}
h6 a:link {
	text-decoration: none;
	color: #FFFFFF;
}
h6 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
h6 a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
h6 a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}




/* TEXT STYLES ------------------------------------------ */

.pagetitle {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	line-height: 130%;
	color: #272727;
}

.pagetitle a:link {
	text-decoration: none;
	color: #272727;
}
.pagetitle a:visited {
	text-decoration: none;
	color: #272727;
}
.pagetitle a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
.pagetitle a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}





.text1 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.text1 ul {
	padding-left:20;
}

.text1 a:link {
	text-decoration: none;
	color: #919496;
}
.text1 a:visited {
	text-decoration: none;
	color: #919496;
}
.text1 a:hover {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}
.text1 a:active {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}


.text1_white {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage_white.png);
	list-style-type: square;
	}
.text1_white a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.text1_white a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.text1_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text1_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}




.text2 {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
}
.text2 a:link {
	text-decoration: none;
	color: #404040;
}
.text2 a:visited {
	text-decoration: none;
	color: #404040;
}
.text2 a:hover {
	text-decoration: none;
	color: #404040;
	opacity: 0.7;
}
.text2 a:active {
	text-decoration: none;
	color: #404040;
	opacity: 0.7;
}







.text2_white {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 9px;
	line-height: 150%;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
}
.text2_white a:link {
	text-decoration: none;
	color: #404040;
}
.text2_white a:visited {
	text-decoration: none;
	color: #404040;
}
.text2_white a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.text2_white a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}



.copyright {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 10px;
	line-height: 150%;
	color: #ECBE04;
}
.copyright a:link {
	color: #ECBE04;
	text-decoration: none;
}
.copyright a:visited {
	color: #ECBE04;
	text-decoration: none;
}
.copyright a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:active {
	color: #FFFFFF;
	text-decoration: none;
}










/* IMAGE HOVER HIGHLIGHT -------------------------------------------- */


.image_hover:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

.panel_hover:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}


/* DIVIDER LINE -------------------------------------------- */


hr {
	border: 0;
	width: 100%;
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
	margin: 10px 0px 10px 0px;
}



/*  FORM  ------------------------------------------ */






.search_field {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 11px;
	color: #888888;
	background:#FFFFFF url(/images/other/search.png) no-repeat 5px 3px;
	border:1px solid #EEEEEE;
	width:153px;
	padding: 3px 4px 3px 25px;
	margin: 0px 0px 0px 0px;
	border-radius: 4px;
}

.enquiry_form_field {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	padding: 5px 8px 5px 8px;
	margin: 0px 0px 5px 0px;
	border-radius: 4px;
}


.enquiry_form_field_wide {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	padding: 5px 8px 5px 8px;
	margin: 0px 0px 5px 0px;
	width: 100%;
	border-radius: 4px;
}

.enquiry_form_textarea {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	height:100px;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
	border-radius: 4px;
}


.enquiry_form_textarea_wide {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #222222;
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	width: 100%;
	height:100px;
	padding: 4px 8px 4px 8px;
	margin: 0px 0px 5px 0px;
	border-radius: 4px;
}

input.enquiry_form_button {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	background: #ECBE04;
	border: 0px;
	padding: 6px 8px 6px 8px;
	margin: 0px 0px 0px 0px;
	border-radius: 3px;
}

input.enquiry_form_button:hover {
	color: #FFFFFF;
	background-color: #999999;/*    box-shadow: 0 0 6px #404040;	*/
}


.form_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

/*  YOUTUBE RESPONSIVE ------------------------------------------ */


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*  OTHER ------------------------------------------ */



.footer_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 120%;
}
.footer_text a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footer_text a:hover {
	text-decoration: none;
	color: #EEEEEE;
	opacity: 0.7;
}
.footer_text a:active {
	text-decoration: none;
	color: #EEEEEE;
	opacity: 0.7;
}




/*  WEBSITE SPECIFIC STYLES ------------------------------------------ */




.homepanel_header {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 16px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-align:center;
	z-index: 1000;
}

.homepanel_header a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.homepanel_header a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.homepanel_header a:hover {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}
.homepanel_header a:active {
	text-decoration: none;
	color: #FFFFFF;
	opacity: 0.7;
}





.home_panel_arrow {
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
}

.sidepanel_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}

.sidepanel_text ul {
	padding-left:20;
}

.sidepanel_text a:link {
	text-decoration: none;
	color: #919496;
}
.sidepanel_text a:visited {
	text-decoration: none;
	color: #919496;
}
.sidepanel_text a:hover {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}
.sidepanel_text a:active {
	text-decoration: none;
	color: #919496;
	opacity: 0.7;
}


.home_intro_panel_title {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 22px;
	line-height: 120%;
	color: #FFFFFF;
	margin-bottom: 5px;
	text-align: left;
}




.news_list_title {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
	color: #545454;
	text-transform: none;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
.news_list_title a:link {
	text-decoration: none;
	color: #545454;
}
.news_list_title a:visited {
	text-decoration: none;
	color: #545454;
}
.news_list_title a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
.news_list_title a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}



.home_panel_heading {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 14px;
	line-height: 150%;
	color: #272727;
	text-transform:uppercase;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
.home_panel_heading a:link {
	text-decoration: none;
	color: #272727;
}
.home_panel_heading a:visited {
	text-decoration: none;
	color: #272727;
}
.home_panel_heading a:hover {
	text-decoration: none;
	color: #000000;
	opacity: 0.7;
}
.home_panel_heading a:active {
	text-decoration: none;
	color: #000000;
	opacity: 0.7;
}



.homepage_news_title {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 14px;
	line-height: 150%;
	color: #272727;
	text-transform: none;
	margin: 2px 0px 0px 0px;
	text-align: left;
}
.homepage_news_title a:link {
	text-decoration: none;
	color: #272727;
}
.homepage_news_title a:visited {
	text-decoration: none;
	color: #272727;
}
.homepage_news_title a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
.homepage_news_title a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}


.homepage_news_summary {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 12px;
	line-height: 150%;
	color: #545454;
	text-transform: none;
	margin: 0px 0px 15px 0px;
	text-align: left;
	border-bottom: 1px #EFEFEF solid;
	padding: 0px 0px 8px 0px;
}
.homepage_news_summary a:link {
	text-decoration: none;
	color: #545454;
}
.homepage_news_summary a:visited {
	text-decoration: none;
	color: #545454;
}
.homepage_news_summary a:hover {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}
.homepage_news_summary a:active {
	text-decoration: none;
	color: #272727;
	opacity: 0.7;
}


.product_image {
	border: 1px #ECBE04 solid;
}

/*  BUTTONS ------------------------------------------ */


.button_nav {
	font-family: 'Open Sans', sans-serif; 
	color: #FFFFFF;
	font-weight: 700;
	font-size: 14px;
	text-align:center;
	padding: 4px 4px 4px 4px;
	margin: 20px 5px 0px 0px;
	display:inline-block;
	min-width: 40px;
	background-color:#ECBE04 ;
		/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
	border-radius: 3px;
}
.button_nav a:link  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.button_nav a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 1;
}
.button_nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}
.button_nav a:active  {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.7;
}


.button_outer { /* a href class */
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	background-color:#ECBE04 ;
		/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
	border-radius: 3px;
}
.button_outer a:link  {
	opacity: 1;
}
.button_outer a:visited  {
	opacity: 1;
}
.button_outer a:hover {
	opacity: 0.7;
}
.button_outer a:active  {
	opacity: 0.7;
}


.button_text { /* text span class */
	font-family: 'Open Sans', sans-serif; 
	color: #FFFFFF;
	font-weight: 400;
	font-size: 14px;
}
.button_text a:link  {
	color: #FFFFFF;
	text-decoration: none;
}
.button_text a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}
.button_text a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.button_text a:active  {
	color: #FFFFFF;
	text-decoration: none;
}



/*  ------------------------------------------ */

.form_subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 160%;
	font-weight: bold;
	color: #E7BD19;
	text-transform:uppercase;
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: left;
}


.form_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: left;
	list-style-image: url(../images/structure/listimage.png);
	list-style-type: square;
}


.panel_box {
	display:block;
	background: #EFEFEF;
	padding: 20px;
	overflow:auto;
}


/*  ------------------------------------------ */



